[Python-de] mod_python unter Windows

Gerhard Häring gh at ghaering.de
Mon Sep 22 11:07:44 CEST 2003


Marek Kubica wrote:
> Hallo Liste,
> ich habe folgendes problem:
> ich möchte mod_python 2.x mit Apache 1.3.27 und Python 2.3 zum laufen
> bekommen und habe mir folgendes dokument angeschaut
> http://www.modpython.org/live/mod_python-2.7.6/doc-html/app-wininst.html
> ich habe alles befolgt (nun ja, ich habe keine mod_python.dll für
> apache 1.3.27 und py23 bekommen sondern nur eine apache 1.3.22 und
> py22) [...]

Das geht nicht. Für Python 2.3 brauchst du eine mod_python DLL, die 
gegen python23.dll kompiliert ist.

-- Gerhard